@media only screen and (min-width: 350px) {
    .navbar .container-fluid {
        padding: 0%;
    }
        .LandingSection .containerBack {
        padding: 15% 0% 15% 0%;
        height: 100%;

    }
        .navbar{
        color: var(--themeColor);
        padding: 0px 0px 0px 0px;
        font-size: 1em;
        margin: 0px;
        font-weight: 500;
        transition: 0.5s ease-in;
    }
.toTheTopIcon {
    height: 45px;
    width: 45px;
    background-color: var(--secondaryColor);
    border-radius: 50%;
    font-size: 1.5em;
    position: fixed;
    top: 86%;
    z-index: 55555555;
    left: 85%;
    padding: 7px 0px 0px 15px;
}

.toTheTopIcon i {
    color: white;
}
.copyright h5 {
    text-align: left;
    font-size: 0.8em;
    line-height: 20px;
    color: var(--themeColor);
    margin-top: -12px;
}

.copyright h6 {
    text-align: right;
    font-size: 0.8em;
    color: var(--themeColor);
    padding-bottom: 10px;
}


}
@media only screen and (max-width: 600px) {
    .navbar .container-fluid {
        padding: 2% 2% 2% 2%;
    }

    .LandingSection .containerBack {
        padding: 15% 0% 15% 0%;
        height: 100%;

    }

    #inSmallAbout .container-fluid {
        padding: 0% 4% 7% 4%;
    }

    #inServices .container-fluid {
        padding: 0% 4% 2% 4%;

    }

    #inFeatures .container-fluid {
        padding: 0% 4% 2% 4%;
    }

    #inContactUs .container-fluid {
        padding: 2% 4% 1% 4%;
    }

    #footerHome .footerComponent .container-fluid {
        padding: 2.5% 4% 0% 4%;

    }

    #footerHome .footerTopComp .container-fluid {
        padding: 4% 4% 2% 4%;
    }

    #bodyWrapper .container-fluid {
        padding: 2.5% 4% 4% 4%;
    }

    #smallScreenNav .navbar-collapse {
        padding: 0px;
        background-color: var(--BackgroundColor);

    }

    #smallScreenNav .navbar-nav {
        margin: 15px 55px 0px 0px;
        position: relative;
        padding: 0px;
    }

    #smallScreenNav .navbarBrandSm {
        width: 100%;
    }

    #smallScreenNav .navbarBrandSm img {
        height: 45px;
        margin-top: 5px;
        margin-left: 30px;
    }

    #smallScreenNav .navbar-toggle {
        margin-right: 30px;
        margin-top: 10px;
        color: var(--BackgroundColor);
        border: none;
    }

    #smallScreenNav .navbar-toggle:hover {
        background-color: transparent;
    }

    #smallScreenNav .navbar-toggle span {
        background-color: var(--themeColor);
        padding: 1.2px 15px;

    }

    #smallScreenNav .navbar li a {
        color: var(--themeColor);
        padding: 15px 10px 15px 10px;
        font-size: 1em;
        margin-bottom: 10px;
    }

    .navbar li.callNowComp {
        padding: 12px 60px;
        margin-right: 00px;
    }

    .navbar .phoneIcon {
        height: 40px;
        width: 40px;
        color: white;
        font-size: 1.4em;
        margin-top: 20px;
        background-color: var(--secondaryColor);
    }

    .navbar .callNumberComp {
        padding-left: 70px;
        margin-top: 0px;
    }

    .navbar .callNumberComp h5 {
        font-size: 1.5em;
        margin: 0px;
        font-weight: 700;
        padding-top: 5px;
        color: var(--secondaryColor);
    }

    .navbar .callNumberComp h6 {
        font-size: 1em;
        margin: 0px;
        padding-top: 18px;
        color: var(--themeColor);
    }

    #myCarouselLanding .item {
        height: 580px;
    }

    .indicatorLanding {
        position: absolute;
        top: 60%;
        left: 3%;
    }

    .landingBody h1 {
        color: white;
        font-size: 1.3em;
        font-weight: 600;
        line-height: 35px;

    }

    .landingBody h4 {
        text-align: center;
        color: white;
        padding: 15px 10px;
        font-size: 1em;
    }



    .solutionTypes {
        padding-top: 0%;
    }

    .ourServiceComp .well {
        margin-top: -50px;
        margin-bottom: 40px;
        margin-right: 0px;

    }

    .ourServiceSmImg img {
        top: -90px;
        z-index: 5;
        position: absolute;
        margin-right: 40px;
        height: 80px;
    }

    .featTopComp {
        padding-top: 0%;
    }

    #inFeatures .sectionHeaderTop {
        padding-top: 0%;
    }

    #inFeatures .sectionHeaderTop h5 {
        padding-top: 10px;
    }

    .sectionPrivacy h4 {
        line-height: 30px;
    }

    .sectionPrivacy h5 {
        font-size: 1em;
        line-height: 30px;
    }

    .paggigSmallDevice h3 {
        font-size: 0.8em;
        font-weight: bold;
        color: var(--secondaryColor);
    }

    .paggigSmallDevice a {
        font-size: 1.1em;
        color: var(--themeColor);
        font-weight: lighter;
    }
}

@media only screen and (min-width: 768px) {
    .navbar .container-fluid {
        padding: 0% 0% 0% 0%;
    }
    .navbarBrandSm img{
    height: 50px;
    padding: 0px;
    margin-top: -10px;
}

    .navbar li a {
        color: var(--themeColor);
        padding: 22px 10px 18px 10px;
        font-size: 1em;
        margin: 0px;
        font-weight: 500;
        transition: 0.5s ease-in;
    }

.navbar{
    color: var(--themeColor);
    padding: 15px 5px 18px 5px;
    font-size: 0.9em;
    margin: 0px 0px;
}
.ourServiceSmImg img {
    z-index: 11;
}


.featuresWell .well h3 {
    margin-top: 55%;
    height: 80px;

}

}

@media only screen and (min-width: 1200px) {
    .navbar .container-fluid {
        padding: 0% 0% 0% 0%;
    }

    .navbar li a {
        color: var(--themeColor);
        padding: 22px 10px 18px 10px;
        font-size: 1em;
        font-weight: 500;
        transition: 0.5s ease-in;
    }

    .LandingSection .containerBack {

        padding: 12% 2% 5% 2%;
        height: 100%;
    }

    #myCarouselLanding .item {
        height: 450px;
    }

    .indicatorLanding {
        position: absolute;
        top: 60%;
        left: 3%;
    }

    .landingBody h1 {
        color: white;
        font-size: 2em;
        font-weight: 600;
        line-height: 55px;

    }

    .landingBody h4 {
        text-align: center;
        color: white;
        padding: 25px 10px;
        font-size: 1.2em;
    }

    #inSmallAbout .container-fluid {
        padding: 8% 2% 1% 2%;
    }

    .leftImgComp .well {

        margin-left: 20px;
    }

    .leftAboutDesp .sectionTop h4 {
        font-size: 1em;
        line-height: 25px;
        color: var(--secondaryTextColor);
    }

    .solutionTypes {
        padding-top: 0%;
    }

    .solutionTypes img {
        position: absolute;
        height: 65px;
    }

    .solutionTypes h4 {
        position: relative;
        margin-left: 60px;
        font-size: 1em;
        padding-top: 15px;
    }

    .ourServiceWell .well .inServiceHeading h3 {
        margin: 0px;
        color: var(--BackgroundColor);
        font-size: 1.1em;
        padding: 0px;
    }

    .ourServiceWell .well h4 {
        font-size: 0.9em;
        padding: 0px;
    }

            .navbar{
    color: var(--themeColor);
    padding: 22px 20px 18px 20px;
    font-size: 1.1em;
    font-weight: 500;
    margin: 0px 0px;
    transition: 0.5s ease-in;
}
}

@media only screen and (min-width: 1250px) {
    .navbar .container-fluid {
        padding: 0% 0% 0% 0%;
    }
}

@media only screen and (min-width: 1350px) {
    .navbar .container-fluid {
        padding: 0% 0% 0% 0%;
    }
}

@media only screen and (min-width: 1450px) {
    .navbar .container-fluid {
        padding: 0% 2% 0% 2%;
    }

}

@media only screen and (min-width: 1400px) {
    .navbar .container-fluid {
        padding: 0% 7% 0% 7%;
    }

.navbar{
    color: var(--themeColor);
    padding: 22px 20px 18px 20px;
    font-size: 1.1em;
    font-weight: 500;
    margin: 0px 0px;
    transition: 0.5s ease-in;
}
.navbar li a {
    color: var(--themeColor);
    padding: 22px 20px 18px 20px;
    font-size: 1.1em;
    font-weight: 500;
    margin: 0px 10px;
    transition: 0.5s ease-in;
}
    #inSmallAbout .container-fluid {
        padding: 8% 11% 1% 9%;
    }

    #inWhyUsPannel .container-fluid {
        padding: 4% 11% 1% 9%;

    }

    #inServices .container-fluid {
        padding: 4% 11% 1% 9%;

    }

    #inFeatures .container-fluid {
        padding: 4% 11% 1% 9%;
    }

    #inContactUs .container-fluid {
        padding: 4% 11% 1% 9%;
    }

    #footerHome .footerComponent .container-fluid {
        padding: 2.5% 11% 0% 9%;

    }

    #footerHome .footerTopComp .container-fluid {
        padding: 7% 11% 2% 9%;
    }

    #bodyWrapper .container-fluid {
        padding: 2.5% 11% 4% 9%;
    }

    .LandingSection .containerBack {

        padding: 10% 7% 4% 5%;
        height: 100%;
    }

    #myCarouselLanding .item {
        height: 550px;
    }

    .indicatorLanding {
        position: absolute;
        top: 70%;
        left: 3%;
    }

    .landingBody h1 {
        color: white;
        font-size: 3.5em;
        letter-spacing: 1px;
        text-align: center;
        padding-top: 1%;
        font-weight: 600;
        line-height: 75px;
    }

    .landingBody h4 {
        text-align: center;
        color: white;
        padding: 25px 25px;
        font-size: 1.5em;
    }

    .ourServiceWell .well .inServiceHeading h3 {

        font-size: 1.5em;
    }

    .ourServiceWell .well h4 {
        line-height: var(--lineHeight);
        font-size: 1em;

    }

    .featuresWell .well h3 {
        font-size: 1.5em;

    }

    .featuresWell .well h5 {
        font-size: 1.1em;
        line-height: 25px;
        transition: 0.3s ease-in;
        text-align: center;
    }


}
@media only screen and (min-width: 1420px) {
    .navbar .container-fluid {
        padding: 0% 2% 0% 2%;
    }
    .navbar li a {
    color: var(--themeColor);
    padding: 22px 20px 18px 20px;
    font-size: 1em;
    font-weight: 500;
    margin: 0px 0px;
    transition: 0.5s ease-in;
}

}
@media only screen and (min-width: 1500px) {
    .navbar .container-fluid {
        padding: 0% 2% 0% 2%;
    }
.toTheTopIcon {
    height: 50px;
    width: 50px;
    background-color: var(--secondaryColor);
    border-radius: 50%;
    font-size: 1.5em;
    position: fixed;
    top: 92%;
    z-index: 55555555;
    left: 96%;
    padding: 10px 0px 0px 18px;
}

.toTheTopIcon i {
    color: white;
}
}